<?php if (!defined('FW')) die('Forbidden');
/**
 * @var string $uri Demo directory url
 */

$manifest = array();
$manifest['title'] = __('Local demo', 'seosight');
$manifest['screenshot'] = get_template_directory_uri().'/images/seosight-with-elementor.png';
$manifest['preview_link'] = 'https://seosight.crumina.net/';